WordPress.org

Ready to get started?Download WordPress

Forums

JW Player for Flash & HTML5 Video
VIDEO NOT WORKING: THIS PLUGIN IS VUNERABLE (6 posts)

  1. Lee
    Member
    Posted 9 months ago #

    Hi there,

    The video section on my site isn't working and is currently displaying an error. It also has developed an image overlay - see link: http://cl.ly/image/3F2t2F151q3A

    Is anyone able to help fix this please?

    Lee

    http://wordpress.org/plugins/jw-player-plugin-for-wordpress/

  2. JW Player
    Member
    Plugin Author

    Posted 9 months ago #

    That is an error in your browser , not the plugin.

  3. Lee
    Member
    Posted 9 months ago #

    Hi there, can you explain quite how this is a browser issue when it occurs on all browsers?
    Chrome - Displays an image of the video with the video behind.
    Safari - Displays 2 blocked plugin messages.
    Firefox - Displays an image of the video with the video behind.

    It wasn't like this a few months ago, are you able to suggest anything?

    Lee

  4. JW Player
    Member
    Plugin Author

    Posted 9 months ago #

    Please provide a link to where this is running.

    The image you provided about the plugin being vulnerable is an error message that shows up in Firefox when one of your plugins for Firefox is out of date.

  5. Lee
    Member
    Posted 9 months ago #

  6. JW Player
    Member
    Plugin Author

    Posted 9 months ago #

    You are just using a YouTube player on this link?

Reply

You must log in to post.

About this Plugin

About this Topic